@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold Italic.ttf') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial'; 
}



.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-secondary); }

.section-event-countdown:before {   border-bottom: 5px solid #fff !important; }
.section-event-countdown:before {    border-bottom: 5px solid #fff !important;   filter: brightness(0) saturate(100%) invert(65%) sepia(0%) saturate(47%) hue-rotate(168deg) brightness(92%) contrast(95%); }
.section-event-countdown:after {    border-top: 5px solid #fff !important;   filter: brightness(0) saturate(100%) invert(65%) sepia(0%) saturate(47%) hue-rotate(168deg) brightness(92%) contrast(95%); }

.section-parallax .component-parallax .overlay::before {   background: rgba(var(--bs-tertiary-rgb), 0.4); }
.section-parallax .component-parallax .overlay::after{display:none;}
.section-parallax .component-parallax .page-title {   color: var(--bs-secondary); }
section.section-wrapper.section-parallax {   margin-bottom: 0; }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    background-color: var(--bs-tertiary);   color: var(--bs-secondary); }

.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }

.site-footer .copyright-privacy-links-section {   background: var(--bs-tertiary) !important; }
.site-footer .footer-links .nav-link, .site-footer .footer-links .nav-link:before, .copyright-privacy-links, .site-footer .copyright-privacy-links a.text-decoration-none {   color: var(--bs-secondary); }

.site-header .social-nav .nav-link span.fa-regular.fa-giphy:before { height: 20px; background-image: url(/assets/icons/giphy.png); width: 14px; content: ""; display: block; background-repeat: no-repeat; background-position: center bottom; background-size: contain; }
.site-header .social-nav .nav-link span.fa-regular.fa-giphy:hover:before {   opacity: 0.8; }
.component-aotw.layout-align .player .player-details .player-name, .section-featured-athletes .component-aotw.layout-align .player-sport {   color: #fff; }
.site-footer:before {   filter: none; }

#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-parallax, .component-banner.layout-slider .slick-arrow-controls span.text.sr-only,
#heading-standings, #heading-featured-athletes, #heading-navbar-tabs, #heading-banner-images{background:#000; color:#fff;}
.section-parallax .component-parallax .page-title {   background: rgba(255, 255, 255, 0.01); }

a.visually-hidden-focusable[href="#site-nav"], a.visually-hidden-focusable[href="#site-main"], a.visually-hidden-focusable[href="#site-footer"] {
    background: #fff;color: #000;
}
html.internal-page .bio-enhanced .roster-bio-container .player-about .player-info .roster-player-fields dd.value {   color: #000 !important;}



@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   position: fixed; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu.level-4 a.nav-link {   text-transform: none; }
    
     .site-header .social-nav div#google_translate_element {    width: 150px;    overflow: hidden;   margin-left: 10px; }
    .site-header .social-nav {    display: flex;    align-items: center;   justify-content: flex-end; }
}

@media(max-width:1200px){
    div#google_translate_element {   display: none !important; }
}


